[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#464923: Kernel upgrade for 3Ware Driver issues?

The 2.6.18-6 kernel has a buggy 3w-xxxx driver. Causes data corruption on (at least) EM64T w/ 4+GB of RAM. I'm also pretty sure it's the cause of corruption on EM64T systems in 32-bit mode even w/o 4+GB of RAM. Specifically it affects 7xxx and 8xxx series cards.



In any event this is a pretty serious bug affecting a pretty large number of systems, more than what 3Ware seems to be admitting, so is there any plan to issue an update? I have a number of systems affected by the bug. Some I'm holding off upgrading to Debian 4.0 (from 3.1) because the bug isn't present in 2.6.8.

"Genius might be described as a supreme capacity for getting its possessors
into trouble of all kinds."
-- Samuel Butler

Reply to: